chocobusi - Bug #419

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [Feedback KH] Chat khi glfi anh chua cé loading
09/04/2024 09:43 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Staff, customer khi chat glti &nh chua ¢6 loading => Thém loading

History

#1 - 09/04/2024 08:02 PM - Nam Tran
- Status changed from Open to Implemented

- Assignee changed from Nam Tran to Nguyén Tra

#2 - 09/05/2024 12:28 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
